/* line 60, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
* {
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility; }

/* line 65, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
.b {
  border: 1px solid red; }

/* line 69, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
html, body {
  height: 100%;
  min-height: 100%;
  font: 16px/1.5 "Vollkorn", Georgia, sans-serif; }
  @media screen and (max-width: 720px) {
    /* line 69, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
    html, body {
      font-size: 13px; } }

/* line 78, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
a {
  color: #000; }

/* line 82, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
h1, h2, h3, h4 {
  font-family: "Open Sans", Arial, sans-serif; }

/* line 86, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
h1 {
  font-size: 4em;
  text-transform: uppercase;
  font-weight: 600;
  color: #000;
  padding: 40px 0;
  margin: 60px 0;
  background: url("../images/h1.jpg") bottom center no-repeat; }
  @media screen and (max-width: 720px) {
    /* line 86, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
    h1 {
      margin: 25px 0;
      padding: 10px 0;
      font-size: 2.5em; } }

/* line 101, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
h2 {
  font-size: 2.3em;
  text-transform: uppercase;
  font-weight: 400;
  color: #000;
  padding-bottom: 0;
  margin-bottom: 20px; }

/* line 110, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
h3 {
  font-size: 1.5em;
  text-transform: uppercase;
  padding: 20px 0;
  margin: 30px 0;
  font-weight: 600; }

/* line 118, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
h4 {
  font-size: 1.5em;
  text-transform: uppercase;
  padding: 10px 0;
  font-weight: 600; }

/* line 125, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
.thin {
  font-weight: 400; }

/* line 130, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
.text-center h3 {
  background: url("../images/h3.jpg") bottom center no-repeat; }

/* line 136, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
.text-left h3 {
  background: url("../images/h3.jpg") bottom left no-repeat; }

/* line 141, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
.caps {
  text-transform: uppercase; }

/* line 145, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
p {
  margin: 20px 0 25px;
  font-style: italic; }

/* line 150, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
.contact-info p {
  margin: 5px 0; }

/* line 154, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
.container-fluid {
  width: 100%;
  text-align: center;
  padding: 0;
  position: relative;
  background: #fff; }
  /* line 160, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
  .container-fluid .row-fluid {
    max-width: 1450px;
    margin: 0 auto;
    margin-bottom: -8px;
    padding: 0 40px; }

/* line 168, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
.icon {
  margin-bottom: 10px; }
  /* line 170, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
  .icon:hover {
    text-decoration: none; }

/* line 175, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
header {
  height: 200px;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 10;
  background: #fff;
  border-bottom: 1px solid #ccc; }
  /* line 183, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
  header a .logo {
    margin-top: 25px; }
  /* line 187, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
  header nav {
    width: 100%;
    text-align: center;
    font-family: "Open Sans", Arial, sans-serif; }
    /* line 191, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
    header nav ul {
      list-style: none;
      padding: 0; }
      /* line 194, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
      header nav ul li {
        width: 30%;
        display: inline-block; }
        /* line 197, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
        header nav ul li a {
          line-height: 200px;
          display: inline-block;
          text-transform: uppercase;
          color: #000;
          font-weight: 600; }
          /* line 203, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
          header nav ul li a:hover {
            text-decoration: none;
            color: #db6565; }
    /* line 210, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
    header nav#top {
      position: absolute;
      z-index: 9999999;
      font-size: 15px;
      margin-top: 20px;
      right: 50px; }
      /* line 216, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
      header nav#top ul {
        text-align: right; }
        /* line 218, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
        header nav#top ul li {
          width: auto;
          border-right: 1px solid #000;
          padding: 0 15px; }
          /* line 222, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
          header nav#top ul li a {
            line-height: 0; }
          /* line 225, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
          header nav#top ul li img {
            margin-right: 10px;
            margin-top: -5px; }
          /* line 229, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
          header nav#top ul li:last-child {
            border-right: 0; }
          /* line 233, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
          header nav#top ul li .open-cart .cart-info {
            display: none; }
          /* line 237, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
          header nav#top ul li .open-cart:hover .cart-info {
            display: inline-block !important; }
  @media screen and (max-width: 992px) {
    /* line 175, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
    header {
      height: 75px;
      padding: 0 !important;
      text-align: center; }
      /* line 251, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
      header a .logo {
        height: 40px;
        margin-top: 7px; }
      /* line 256, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
      header .nav-toggle {
        background: url("../images/nav-toggle.png") center center no-repeat;
        height: 38px;
        width: 38px;
        position: absolute;
        z-index: 9999;
        bottom: -19px;
        left: 50%;
        margin-left: -19px;
        cursor: pointer; }
      /* line 266, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
      header nav {
        display: none;
        position: absolute;
        left: 0;
        right: 0;
        top: 73px;
        background: #fff;
        margin-bottom: 30px; }
        /* line 273, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
        header nav ul {
          line-height: 10px; }
          /* line 275, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
          header nav ul li {
            width: 100%; }
            /* line 277, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
            header nav ul li a {
              line-height: 30px; }
        /* line 282, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
        header nav.show {
          display: block; }
        /* line 285, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
        header nav.first {
          padding-top: 30px; }
        /* line 288, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
        header nav.second {
          margin-top: 70px;
          border-bottom: 1px solid #ccc; } }

/* line 296, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
figure.banner {
  position: relative;
  width: 100%;
  height: 100%; }
  @media screen and (max-width: 992px) {
    /* line 296, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
    figure.banner {
      max-height: 230px; } }
  /* line 303, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
  figure.banner .full {
    position: fixed;
    top: 0;
    padding-top: 200px;
    min-height: 100%;
    min-width: 100%;
    z-index: -1;
    left: 0; }
    @media screen and (max-width: 992px) {
      /* line 303, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
      figure.banner .full {
        padding-top: 75px; } }
  /* line 315, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
  figure.banner .button {
    position: absolute;
    z-index: 9;
    bottom: 50px;
    left: 50%;
    margin-left: -25px; }
  /* line 322, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
  figure.banner.small {
    height: 60%; }
    @media screen and (max-width: 992px) {
      /* line 322, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
      figure.banner.small {
        height: 40%; } }
    /* line 327, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
    figure.banner.small .full {
      width: 100%;
      min-width: 0 !important;
      height: auto !important;
      min-height: 0 !important; }

/* line 336, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
section {
  width: 100%;
  padding-bottom: 100px !important;
  height: auto;
  display: inline-block;
  background: #fff;
  position: relative;
  z-index: 2; }
  /* line 344, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
  section .thumb {
    margin: 30px 0;
    max-width: 100%; }
  /* line 348, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
  section .content {
    padding: 0 30px; }
  /* line 351, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
  section img {
    max-width: 100%; }
  /* line 354, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
  section.top {
    margin-top: 200px !important; }

/* line 359, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
footer {
  background: #594d49;
  color: #fff;
  width: 100%;
  height: 50px;
  line-height: 50px;
  font-family: "Open Sans", Arial, sans-serif;
  width: 100%;
  margin-top: 30px; }
  @media screen and (max-width: 992px) {
    /* line 369, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
    footer .row-fluid {
      padding: 0 !important; } }
  /* line 373, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
  footer .copy {
    font-size: 13px; }
  @media screen and (max-width: 992px) {
    /* line 376, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
    footer .navigation {
      padding: 0 !important; } }
  /* line 381, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
  footer nav {
    background: #594d49;
    font-size: 15px;
    text-transform: uppercase;
    width: 100%;
    text-align: right; }
    @media screen and (max-width: 992px) {
      /* line 381, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
      footer nav {
        text-align: left;
        padding: 0 5px; } }
    /* line 391, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
    footer nav ul {
      list-style: none;
      padding: 0;
      margin: 0; }
      /* line 395, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
      footer nav ul li {
        display: inline-block;
        position: relative; }
        /* line 398, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
        footer nav ul li a {
          color: #fff;
          padding: 0 10px; }
          /* line 401, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
          footer nav ul li a:hover {
            text-decoration: none;
            color: #fff; }
        /* line 406, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
        footer nav ul li ul.dropdown {
          display: none;
          position: absolute;
          bottom: 49px;
          padding: 10px;
          margin-left: -10px;
          background: #594d49;
          z-index: 999;
          min-width: 230px;
          text-align: left !important;
          line-height: 30px; }
          /* line 417, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
          footer nav ul li ul.dropdown li {
            padding: 0;
            line-height: 20px;
            width: 100%; }
            /* line 421, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
            footer nav ul li ul.dropdown li a {
              line-height: 20px;
              display: inline-block; }
        /* line 428, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
        footer nav ul li:hover ul.dropdown {
          display: block; }

/* line 438, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
form {
  text-align: left;
  font-style: italic; }
  /* line 441, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
  form input, form textarea {
    width: 100%;
    margin-bottom: 13px;
    padding: 10px;
    background: #fafafa;
    -webkit-box-shadow: 0 0 0;
    -moz-box-shadow: 0 0 0;
    -ms-box-shadow: 0 0 0;
    box-shadow: 0 0 0;
    border: 1px solid #fff; }
    /* line 448, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
    form input:hover, form input:focus, form textarea:hover, form textarea:focus {
      border-color: #a1a1a2; }
  /* line 452, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
  form textarea {
    height: 250px; }
  /* line 455, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
  form label {
    width: 100%;
    font-weight: normal; }
  /* line 459, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
  form input[type=submit] {
    width: auto;
    font-style: normal;
    display: block;
    margin: 30px 0;
    font-size: 1.1em;
    padding: 0 85px;
    height: 50px;
    line-height: 50px;
    color: #fff;
    background: #000;
    border: 0;
    text-transform: uppercase;
    font-weight: 600;
    font-family: "Open Sans", Arial, sans-serif; }
  /* line 476, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
  form ::-webkit-input-placeholder {
    /* WebKit browsers */
    color: #000; }
  /* line 479, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
  form :-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: #000;
    opacity: 1; }
  /* line 483, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
  form ::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #000;
    opacity: 1; }
  /* line 487, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
  form :-ms-input-placeholder {
    /* Internet Explorer 10+ */
    color: #000; }
  /* line 490, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
  form.search-form {
    position: relative;
    height: 40px; }
    /* line 493, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
    form.search-form input.search {
      position: relative;
      z-index: 9;
      text-transform: uppercase;
      font-family: "Open Sans", Arial, sans-serif;
      background: #fff;
      font-style: normal;
      color: #000;
      border: 1px solid #a1a1a1;
      font-size: 1.1em;
      height: 40px;
      line-height: 40px; }
    /* line 505, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
    form.search-form input.search-submit {
      z-index: 10;
      position: absolute;
      right: 1px;
      top: 1px;
      width: 38px;
      margin: 0;
      padding: 0;
      height: 38px;
      line-height: 38px;
      background: white url("../images/search-icon.png") center center no-repeat; }

/* line 520, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
#isotope .item {
  width: 31%;
  margin: 1%; }
  @media screen and (max-width: 720px) {
    /* line 520, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
    #isotope .item {
      width: 99%; } }
  /* line 526, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
  #isotope .item img {
    width: 100%; }
  /* line 529, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
  #isotope .item .caption {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=$ms)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    overflow: hidden;
    background: rgba(0, 0, 0, 0.8);
    position: absolute;
    z-index: 9998;
    display: inline-block;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 20px 30px;
    color: #fff; }
    /* line 541, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
    #isotope .item .caption a {
      color: #fff; }
    /* line 544, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
    #isotope .item .caption .share {
      position: absolute;
      bottom: 0;
      right: 0;
      left: 0;
      height: 80px;
      padding: 30px;
      z-index: 9999;
      background: url("../images/shadow.png") bottom left repeat-x; }
      /* line 553, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
      #isotope .item .caption .share ul.social-icons {
        padding: 0;
        margin: 0;
        list-style: none;
        width: 100%;
        text-align: right; }
        /* line 559, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
        #isotope .item .caption .share ul.social-icons li {
          display: inline-block;
          margin-left: 12px;
          max-width: 33%; }
  /* line 568, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
  #isotope .item:hover .caption {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=$ms)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1; }

/* line 577, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
.cart .row {
  border-bottom: 1px solid #a1a1a1;
  padding: 20px 0; }
/* line 582, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
.cart .row.titles {
  font-family: "Open Sans", Arial, sans-serif;
  text-transform: uppercase; }
/* line 587, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
.cart .row.product {
  line-height: 80px;
  font-weight: 600;
  font-style: italic; }

/* line 595, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
.info-total {
  margin-top: 40px;
  background: #fafafa;
  text-align: left;
  padding: 20px 0; }
  /* line 600, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
  .info-total .col-md-8 {
    padding-left: 40px; }

/* line 605, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
.foot {
  padding: 30px 0; }

/* line 609, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
input.checkout {
  color: #fff;
  border: 0;
  text-transform: uppercase;
  font-size: 2em;
  font-family: "Open Sans", Arial, sans-serif;
  width: 100%;
  padding-left: 40px;
  line-height: 70px;
  background: black url("../images/safe.png") 30px 25px no-repeat; }
  /* line 619, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
  input.checkout:hover {
    background: #333333 url("../images/safe.png") 30px 25px no-repeat; }

/* line 624, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
.product {
  font-family: "Open Sans", Arial, sans-serif;
  margin-bottom: 35px;
  padding-bottom: 30px;
  border: 1px solid #fff; }
  /* line 629, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
  .product:hover {
    border-color: #ccc;
    font-weight: bold;
    color: #000;
    text-decoration: none; }
  @media screen and (max-width: 992px) {
    /* line 624, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
    .product {
      display: inline-block; } }

/* line 640, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
.sidebar {
  padding-right: 6%; }
  @media screen and (max-width: 992px) {
    /* line 640, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
    .sidebar {
      text-align: center;
      padding-right: 15px; } }
  /* line 646, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
  .sidebar h4 {
    margin-top: 40px;
    font-style: italic;
    font-weight: 400;
    font-size: 1.3em; }
  /* line 652, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
  .sidebar ul {
    list-style: none;
    padding: 0;
    font-family: "Open Sans", Arial, sans-serif;
    font-size: 18px;
    letter-spacing: 1px;
    text-transform: uppercase; }
    /* line 659, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
    .sidebar ul li {
      margin: 10px 0; }
      /* line 661, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
      .sidebar ul li a {
        color: #000; }

/* line 668, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
.crumbtrail {
  font-family: "Open Sans", Arial, sans-serif;
  font-size: .8em;
  margin-top: 35px; }
  /* line 672, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
  .crumbtrail.back {
    text-transform: uppercase; }

/* line 677, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
.product-large {
  height: 400px; }

/* line 682, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
.social-icons.wide .icon {
  margin-left: 20px; }

/* line 687, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
#accordion {
  margin-top: 30px; }

/* line 691, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
.panel-group .panel + .panel {
  margin: 0; }

/* line 695, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
.panel-default {
  border: 0; }
  /* line 697, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
  .panel-default.panel {
    -webkit-box-shadow: 0 0 0;
    -moz-box-shadow: 0 0 0;
    -ms-box-shadow: 0 0 0;
    box-shadow: 0 0 0; }
  /* line 700, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
  .panel-default .panel-heading {
    border: 0;
    padding: 6px 0;
    border-top: 1px solid #000;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    border-radius: 0;
    background: #fff; }
  /* line 707, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
  .panel-default .panel-body {
    border: 0 !important;
    padding: 10px 0 20px; }

/* line 713, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
.toggle {
  width: 100%;
  display: inline-block;
  background: url("../images/arrow-up.png") right center no-repeat; }
  /* line 717, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
  .toggle.collapsed {
    background: url("../images/arrow-down.png") right center no-repeat; }

/* line 722, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
.options {
  margin-bottom: 10px; }
  /* line 724, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
  .options .title {
    font-family: "Open Sans", Arial, sans-serif;
    text-transform: uppercase;
    display: inline-block;
    width: 110px; }
  /* line 730, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
  .options .label {
    border: 1px solid #000;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    border-radius: 0;
    color: #000;
    margin-right: 7px;
    text-transform: uppercase;
    font-family: "Open Sans", Arial, sans-serif;
    width: 95px;
    font-size: .8em;
    padding: 0;
    height: 30px;
    line-height: 30px;
    display: inline-block;
    font-weight: normal;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s; }
    /* line 744, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
    .options .label:hover, .options .label.active {
      background: #333;
      color: #fff; }
    /* line 748, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
    .options .label.size {
      width: auto;
      padding: 0 5px; }

/* line 755, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
a.open-cart {
  position: relative; }
  /* line 758, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
  a.open-cart:hover .cart-info {
    color: #000 !important;
    text-decoration: none; }

/* line 765, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
.cart-info {
  position: absolute;
  z-index: 999999;
  right: 0;
  border: 1px solid #a1a1a1;
  background: #fff;
  color: #000;
  padding: 10px;
  width: 405px;
  text-align: left; }
  /* line 775, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
  .cart-info .title {
    font-size: 1.5em;
    margin: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #a1a1a1; }
  /* line 781, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
  .cart-info img {
    max-width: 100%; }
  /* line 784, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
  .cart-info .item-title {
    text-transform: uppercase;
    font-size: .9em; }
  /* line 788, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
  .cart-info .info {
    font-size: .9em;
    font-weight: 300;
    text-transform: none !important;
    font-style: italic;
    font-family: "Vollkorn", Georgia, sans-serif;
    display: block;
    clear: both;
    position: relative; }
  /* line 798, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
  .cart-info .btn {
    margin-top: 10px;
    width: 100%;
    background: #000;
    color: #fff;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    border-radius: 0;
    height: 35px;
    padding: 25px 0;
    font-size: 1.7em;
    text-transform: uppercase; }
  /* line 809, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
  .cart-info a.remove {
    line-height: 100px !important;
    margin-right: 10px;
    display: inline-block; }
  /* line 814, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
  .cart-info .item {
    border-bottom: 1px solid #a1a1a1;
    margin: 15px;
    padding-bottom: 15px; }
  /* line 819, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
  .cart-info .total {
    margin: 15px; }

/* line 824, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
.separator {
  margin-top: 50px;
  padding: 0;
  border-top: 1px solid #a1a1a1; }

/* line 830, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
.select {
  width: 100%;
  height: 50px;
  overflow: hidden;
  background: url(../images/arrow-down.jpg) no-repeat right white;
  border: 1px solid #111;
  margin-bottom: 10px; }
  /* line 837, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
  .select select {
    background: transparent;
    width: 100%;
    padding: 10px 15px;
    text-transform: uppercase;
    font-family: "Open Sans", Arial, sans-serif;
    font-weight: 300;
    color: #444;
    line-height: 1;
    border: 0;
    border-radius: 0;
    height: 50px;
    -webkit-appearance: none;
    font-size: 1.5em; }

/* line 854, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
.store {
  margin-top: 40px;
  font-family: "Open Sans", Arial, sans-serif;
  font-size: 14px; }
  /* line 858, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
  .store h4 {
    text-transform: none; }
  /* line 861, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
  .store img {
    margin-top: 22px; }
  /* line 864, /Users/kaj/Dropbox/Freelance/Kaj Heijmans/Clients/Kosmonauts/Barong Barong/HTML/dev-mac/source/stylesheets/style.scss */
  .store p {
    font-style: normal; }
